/*-------Stylesheet for Color Me Smart  -----*/

/* Body Stuff */

Body	{
	margin:0px;
	padding:0px;
	background-image: url(images/color_me_smart_apha_back.jpg);
	height:100%;
	width:100%;
	}

#wrapper {
 	   width: 871px;
 	   margin: 0 auto;
	   background-color:#4F2F20;
	}

 
#header
	{
	background-color: #4E2E1F;
	background-image: url(images/color_smart_apha_banner.jpg) ;
	width: 871px;
	height: 55px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0px;
	}

#space {
	background-image: url(images/color_me_smart_aphc.jpg);
	position:relative;	 
	clear:both;
	width:871px;
	height:431px;			 
	overflow:hidden;
	margin: 0;
	padding: 0;		 
	}  

#content
	{
	 
	width: 870px; 
	background-image: url(images/color_me_smart_content.jpg) ;
	background-color: #FFFF00C;
	margin: 0px;
	padding-top: 10px;
	padding-bottom:  20px;
	padding-right: -10px;
	padding-left: 10px;
	}
#content p {
	font-size: 14px;
	font-family: verdana, sans-sarif;
	color: #373553;
	margin-right:59px;
	margin-top:10px;
	margin-left:50px;
	}

#menu { 
	
	width:871px;
	height:47px;
	background:url('images/color_me_smart_menu.jpg') no-repeat;
	position:relative;
	}


#menu a{
display:block;
position:absolute;
} 

#menu a.menu{
width:440px;
height:50px;
top:5px;
} 

#menu a#link1{
left:100px;
} 

#menu a#link2{
left:250px;
}

#menu a#link3{
left:460px;
}

#menu a#link4{
left:650px;
}



#footer {
	clear: both;
	width: 871px;
	height: 69px;
	margin-top:-12px;
	background:  url( images/color_me_smart_footer.jpg) repeat-x bottom;
	}




/* Bottom Menu */

.bottom_menu p  {
	padding-top: 15px;
	text-align:center;
	font-family: tahoma;
	font-size:9pt;
	color: #FEFEFE;
	
	}
.bottom_menu a {
	color: #4D2D1E;
	text-decoration: none;
  	 }
.bottom_menu a:hover {color: #645F99;
	}


/* Copyright Stuff */

#copyright p {
	
	
        padding-bottom: 0px;
	text-align:center;
	font-family: tahoma;
	font-size:8pt;
	color : #DACEB6;
	text-decoration: none;
	}

#copyright a {
	color: #6B9C99;
	text-decoration: none;
	
}

#copyright a:hover {color: #ffffff;
	}


/*------Misc Stuff------*/

.clear_both
        {
        clear: both;
        }
	
	
#address  {
	text-align:center; 
	font-family:verdana;
	color: #1B1716;
	font-size:12px;
	width: 150px;
	margin: 0px;
	padding-left:350px;
	padding-right: 240px;
        font-weight: bold;
}



/*------Text Stuff------*/


blockquote {
	background:  #D2DDE1;
        width: 80%;
        font-size:12px;
	font-weight: bold;
	font-family: book antiqua, serif;	
        text-align: left;
 	color: #1F3847;
	padding:5px 5px 5px 5px ;
        border: 1px #1A1F08;

}

h4	{
	font-family: georgia, serif;;
	font-size:16px;
	color: #4F2002;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	margin-left:35px;
	padding:0
}

hr {
        width: 78%;
       }

/* Pedigree */

.pedigree table {
border: 1px solid #743718;
	
}

.pedigree table h1 {
	font-size: 12px;
	font-weight: Bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #743718;
	padding-right:20px;
	padding-left:20px;
}


.print table {
	border: 0px solid white;
	margin: 0 auto;
}

.print table p {
	font-size: 12px;
	font-weight: Bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #E9DCC9;
	padding-right:15px;
	padding-left:15px;
}




.stallion h2 {
	font-size: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #651D1F;
	margin: 0 auto
	text-align: justify;
	 
}

div.img
  {
  margin:2px;
  border:1px solid #802429;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
font-size: 11px;
  width:120px;
  margin:2px;
  }

/* Lightbox */

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	

/* menu map */

#image_map{
	margin: 0 auto;
	height:52px;
	background:url('images/hollybrook-appaloosas-menu.jpg') no-repeat;
	position:relative;
} 

#image_map a{
display:block;
position:absolute;
} 

#image_map a.menu{
width:350px;
height:50px;
top:20px;
} 

#image_map a#link1{
left:155px;
} 

#image_map a#link2{
left:320px;
}

#image_map a#link3{
left:530px;
}

#image_map a#link4{
left:600px;
}

#image_map a#link5{
left:670px;
} 



 





